# `libRadtran_jll.jl` (v2.0.4+0)

[![deps](https://juliahub.com/docs/libRadtran_jll/deps.svg)](https://juliahub.com/ui/Packages/libRadtran_jll/pgW4t?page=2)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl).

The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/001bdce3e1a2bcc1b78c39bc82052557afc7eba8/L/libRadtran/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.

## Bug Reports

If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

## Documentation

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://docs.binarybuilder.org/stable/jll/).

## Sources

The tarballs for `libRadtran_jll.jl` have been built from these sources:

* compressed archive: http://www.libradtran.org/download/libRadtran-2.0.4.tar.gz (SHA256 checksum: `eb840e00f2b59648e77775df83d8ae2337880cec155d145228cd65365e3c816f`)

## Platforms

`libRadtran_jll.jl` is available for the following platforms:

* `macOS aarch64 {libgfortran_version=5.0.0}` (`aarch64-apple-darwin-libgfortran5`)
* `Linux aarch64 {libc=glibc, libgfortran_version=3.0.0}` (`aarch64-linux-gnu-libgfortran3`)
* `Linux aarch64 {libc=glibc, libgfortran_version=4.0.0}` (`aarch64-linux-gnu-libgfortran4`)
* `Linux aarch64 {libc=glibc, libgfortran_version=5.0.0}` (`aarch64-linux-gnu-libgfortran5`)
* `macOS x86_64 {libgfortran_version=3.0.0}` (`x86_64-apple-darwin-libgfortran3`)
* `macOS x86_64 {libgfortran_version=4.0.0}` (`x86_64-apple-darwin-libgfortran4`)
* `macOS x86_64 {libgfortran_version=5.0.0}` (`x86_64-apple-darwin-libgfortran5`)
* `Linux x86_64 {libc=glibc, libgfortran_version=3.0.0}` (`x86_64-linux-gnu-libgfortran3`)
* `Linux x86_64 {libc=glibc, libgfortran_version=4.0.0}` (`x86_64-linux-gnu-libgfortran4`)
* `Linux x86_64 {libc=glibc, libgfortran_version=5.0.0}` (`x86_64-linux-gnu-libgfortran5`)

## Dependencies

The following JLL packages are required by `libRadtran_jll.jl`:

* [`CompilerSupportLibraries_jll`](https://github.com/JuliaBinaryWrappers/CompilerSupportLibraries_jll.jl)
* [`GSL_jll`](https://github.com/JuliaBinaryWrappers/GSL_jll.jl)
* [`NetCDF_jll`](https://github.com/JuliaBinaryWrappers/NetCDF_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libRadtran`
* `ExecutableProduct`: `angres`
* `ExecutableProduct`: `cldprp`
* `ExecutableProduct`: `conv`
* `ExecutableProduct`: `integrate`
* `ExecutableProduct`: `make_angresfunc`
* `ExecutableProduct`: `make_slitfunction`
* `ExecutableProduct`: `mie`
* `ExecutableProduct`: `noon`
* `ExecutableProduct`: `phase`
* `ExecutableProduct`: `plkavg`
* `ExecutableProduct`: `pmom`
* `ExecutableProduct`: `read_Stamnes_tab`
* `ExecutableProduct`: `snowalbedo`
* `ExecutableProduct`: `sofi`
* `ExecutableProduct`: `spline`
* `ExecutableProduct`: `ssradar`
* `ExecutableProduct`: `sza2time`
* `ExecutableProduct`: `time2sza`
* `ExecutableProduct`: `uvspec`
* `ExecutableProduct`: `uvspec_mpi`
* `ExecutableProduct`: `uvspecfunction`
* `ExecutableProduct`: `vac2air`
* `ExecutableProduct`: `vrs_ocean_albedo`
* `ExecutableProduct`: `zenith`
